Kerbal Space Program - Bug #3975
Missing Audio
01/18/2015 06:52 AM - Dat_Pwen

Status: Closed Start date: 01/18/2015
Severity: Low % Done: 100%
Assignee:

Category: Audio

Target version:

Version: 0.90 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

One day i simply started KSP and there was only a small bit of white noise for audio no music no explosion sound fx nothing, i did'nt
even have any mods installed so i decided later that i'd backup my save files and reinstalled KSP via Steam still no sound anywhere
and the game just feels very empty without sound so please fix this. (and no i am not and idiot and simply turned off the sound
ingame nor the Windows sound controller. I'm sorry if this is a duplicate but i could'nt find another one for the life of me ;)

History

#1 - 01/19/2015 07:37 AM - Squelch

- Status changed from New to Need More Info

- Severity changed from Critical to Low

Could you please provide some more information?

Is sound working in other titles and Windows generally?
Could you please run DxDiag and attach the report?
Please could you attach your KSP logs too?

Please check you have not inadvertently reassigned playback to another device via the sound control panel.

A very helpful bug reporting guide can be found here, and outlines how to generate and find these files.

#2 - 07/27/2015 05:56 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:32 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#4 - 08/09/2016 11:30 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
